columns:
  annee:
    type: numeric
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_etudes'::regclass)"
  seuil_degressivite:
    type: numeric
  taux_correction_apres_mars:
    type: numeric
    default: "0"
  taux_correction_avant_mars:
    type: numeric
    default: "0"
  texte:
    type: text
indexes:
  i_etude_7_1:
    column: code
    method: btree